.card-style1 {
    margin-top: 0px;
    margin-bottom: 25px;
}


.bg-secondary-index {
    background: #A4BDD7; !important;
}

.social-icon-style1 li a {
    color: #020202;
}

.title-color {
    color: #dbdbdb !important;
}

.section-title .sm-title:after {
    background-color: #dbdbdb !important;
}

.slider-fade.owl-carousel .owl-nav button.owl-prev span, .slider-fade.owl-carousel .owl-nav button.owl-next span {
    background: #434240 !important;
}

.header-hover:hover {
    background-color: #fff;
}

.text-shadow-large {
    text-shadow: 4px 4px 4px #000000;
}

@media (max-width: 990.01px) {
    .slider-lg {
        display:none !important;
    }
    .slider-md {
        display:block !important;
    }
}

@media (min-width: 990px) {
    .slider-lg {
        display:block !important;
    }
    .slider-md {
        display:none !important;
    }
}


.right-menu {
    right: -9999px !important;
}
